/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/

#include "xl.h"

void
init_gbview_function(XLISP_ENV * env0, XLISP_ENV * env1)
{
	init_gv_flame_initial(env0);

	init_gv_flame_status(env0);
	init_gv_flame_set_status(env0);
	init_gv_flame_point_status(env0);
	init_gv_flame_zoom(env0);
	init_gv_flame_move(env0);
	init_gv_flame_rotate(env0);
	init_gv_flame_redraw(env0);
	init_gv_flame_get_image(env0);
	init_gv_flame_click(env0);
	init_gv_flame_event(env0);
	init_gv_flame_purge_select(env0);
	init_gv_flame_dec_seq(env0);
}